<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="description" content="" />
  <meta name="author" content="" />
  <title>لاگین سایت پلیگرام</title>
  <link href="css/bootstrap.min.css" rel="stylesheet" />
  <link href="css/main.css" rel="stylesheet" />
  
  </head>

<body>
  

  <div  id="app">
    <video loop autoplay muted >
      <source src="video/varzeshgah.mp4">
</video>
    <section id="form">
      <div class="row">
        <div class="col-md-3 col-sm-offset-1" ></div>
        <div class="col-sm-3 col-sm-offset-1" v-if="IsShowLoginSection">
          <div class="login-form">
            <h2>شماره تلفن همراه را وارد کنید :</h2>
            <form action="#">
              
              <input type="text" id="numberinput" placeholder="شماره تلفن همراه"  />
              
              
              <button type="submit" class="btn btn-default" @click="ShowRegisterSection">ورود</button>
            </form>
          </div>
        </div>

       


        <div class="col-md-3 col-sm-offset-1" v-if="IsShowRegisterSection">
          <div class="signup-form">
            <h2> کد ارسال شده را وارد نمایید:</h2>
            
            <form action="#">

              <input id="prenumber" type="text" >

              <input type="text"  placeholder= "کد ارسال شده"/>

              <br>
              
              <button type="submit" class="btn btn-default"@click="showNameField">ثبت نام</button>
            </form>
          </div>
        </div>
        <div class="col-md-4 col-sm-offset-1" ></div>

          <div class="col-sm-3 col-sm-offset-1" ></div>

        <div class="col-sm-3 col-sm-offset-1" v-if="isshowNameField">
          <div class="login-form">
            <h2>نام و نام خانوادگی خود را وارد کنید:</h2>
            <form action="#">
              
              <input type="text"  placeholder="نام"  />
              <input type="text"  placeholder="  نام خانوادگی"  />

              
              
              <a type="submit" class="btn btn-default" href="public.html">ورود</a>
            </form>
          </div> 
          
      </div>
        
       
    </section>
  </div>

  

  <script src="js/vue.min.js"></script>
  <script src="js/custom.js"></script>
</body>

</html>